---
layout: default
---
<article class="post h-entry" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">
    <h1 class="post-title p-name" itemprop="name headline">{{ page.title | escape }}</h1>
    <p class="post-meta">
      <time class="dt-published" datetime="{{ page.date | date_to_xmlschema }}" itemprop="datePublished">
        Écrit le {{ page.date | french_date }}
      </time>

      {%- if page.updated -%}
      <time class="dt-updated" datetime="{{ page.updated | date_to_xmlschema }}" itemprop="dateUpdated">
        {%- assign date_format = site.minima.date_format | default: "%b %-d, %Y" -%}
        • Dernière modification le {{ page.updated | french_date }}
      </time>
      {%- endif -%}

      {%- if page.author -%}
        • par <span itemprop="author" itemscope itemtype="http://schema.org/Person"><span class="p-author h-card" itemprop="name">{{ page.author }}</span></span>
      {%- endif -%}</p>
  </header>

  <div class="post-content e-content" itemprop="articleBody">
    {{ content | microtypo: 'fr_FR' }}
  </div>

  {%- if site.disqus.shortname -%}
    {%- include disqus_comments.html -%}
  {%- endif -%}

  <a class="u-url" href="{{ page.url | relative_url }}" hidden></a>
</article>
